.berita-list-wrapper {
	
	.card-list {
		padding-top: 0;
		
		.card-item {
			height: 250px !important;
		}
	}
}

.berita-header {
	background: url('/public/images/faq-background.png');
	text-align: center;
	color: white;
	margin-bottom: 3em;
}

.berita-detail-wrapper {
	padding: 2em;
	background: white;
	border: 1px solid #DDDDDD;
	border-radius: 3px;
	
	.berita-info {
		margin-bottom: 3em;
		
		p {
			line-height: 1em;
		}
	}
	
	.berita-content {
		margin-top: 2em;
		margin-bottom: 1em;
		
		p {
			line-height: 2em;
		}
	}
	
}

@media (max-width: 767px) {
	#web-list-berita {
		display: none;
	}
	
	#web-detail-berita {
		display: none;
	}
	
	#mobile-list-berita {
		padding-bottom: 5em !important;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#web-list-berita {
		display: none;
	}
	#web-detail-berita {
		display: none;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#mobile-list-berita {
		display: none;
	}
	#mobile-detail-berita {
		display: none;
	}
}

@media (min-width: 1200px) {
	#mobile-list-berita {
		display: none;
	}
	#mobile-detail-berita {
		display: none;
	}
}
